Subject: Re: [lojban] LogFest 2001: How are we doing?

From: Pierre Abbat <[email-masked]>
Date: Wed, 13 Mar 2002 00:18:23 -0500

On Tuesday 12 March 2002 22:53, Rob Speer wrote:
> One thing that Xod and I were talking about when we were going to make
> the page was to have the top 5 RecentChanges of the Wiki at the top of the
> right column, so that visitors to the web page can see a link to actual
> new stuff that is going on. Xod said he could write a Java servlet to do
> this.

Sounds good. But it will sometimes show a wart, as when the cracker tried to 
view the password file.

I prefer avoiding Java if possible, as it is browser-dependent. Server-side 
include sounds good.

phma